FORUMS

Refurbished HD+ with bad Emmc, what can't I flash?

14 posts
Thanks Meter: 1
 
By robbierob03, Junior Member on 9th April 2014, 05:27 PM
Post Reply Subscribe to Thread Email Thread
I just got my hands on a bone stock refurbished nook hd+, and started reading around the general section about how to root and put CM on it. However assuming that I have the bad emmc chip, what's the current status of CM Rom versions that I can't flash? Is 10.1.3 still the highest version I can use without the chance of bricking, or has 10.2 stable been patched? I don't plan to go bleeding edge, but is 11 safe as well? I tried searching all the rom threads but everything relating to the bad emmc situation is months old.

Just want to make sure I don't brick my new toy. TIA!

Sent from my SPH-L710 using XDA Premium 4 mobile app
 
 
10th April 2014, 02:44 AM |#2  
JimJ2Mz's Avatar
Senior Member
Flag San Jose
Thanks Meter: 44
 
More
Wink
leaving this here just in case
sorry for the mistakes

http://iamafanof.wordpress.com/2014/...-hd-02apr2014/
Last edited by JimJ2Mz; 10th April 2014 at 03:15 AM.
10th April 2014, 02:53 AM |#3  
leapinlar's Avatar
Recognized Contributor
Thanks Meter: 3,823
 
Donate to Me
More
Quote:
Originally Posted by JimJ2Mz

I believe that no one on this forum has been working on a CM10.2/11 Bad EMMC version of the HD+.
But you're in luck! Dev Succulent aka iamafanof released a Bad EMMC CM11 for the HD+.
Considering how his normal EMMC/SD CM11 based ROMs are amazing and bug free, I'm pretty sure this version is great as well.
I assume you know that because of having a Bad EMMC, you'll have to use the ROM on an SD.
Everyone here recommends a Class 4 Sandisk SD. Make sure it's a class 4 Sandisk. Look around for more info on why.
And to end this and keep you from waiting... DRUM ROLL PLEASE
Credits: verygreen, fattire, hashcode, bokbokan, loosethiskin
and the builder Succulent

http://iamafanof.wordpress.com/2014/...-hd-02apr2014/

He does not really have a bad emmc, what he means is he has a chip that is susceptible to the brick bug. He has not bricked it yet, just worried about bricking.

And to answer his question, I believe all of the newest builds are ok with the susceptible emmc.

Sent from my BN NookHD+ using XDA Premium HD app
10th April 2014, 03:17 AM |#4  
JimJ2Mz's Avatar
Senior Member
Flag San Jose
Thanks Meter: 44
 
More
Quote:
Originally Posted by leapinlar

He does not really have a bad emmc...

WHOOPS
MAJOR DERP SORRY
I need to read more carefully next time.
Anyway, yeah, if it isn't actually bricked, then any of the recent ROMs will work.

---------- Post added at 07:17 PM ---------- Previous post was at 07:13 PM ----------

Also, @leapinlar what ROM are you using?
I'm curious.
10th April 2014, 04:04 AM |#5  
leapinlar's Avatar
Recognized Contributor
Thanks Meter: 3,823
 
Donate to Me
More
Quote:
Originally Posted by JimJ2Mz

WHOOPS
MAJOR DERP SORRY
I need to read more carefully next time.
Anyway, yeah, if it isn't actually bricked, then any of the recent ROMs will work.

---------- Post added at 07:17 PM ---------- Previous post was at 07:13 PM ----------

Also, @leapinlar what ROM are you using?
I'm curious.

I still love CM10.1.3 stable. I've seen no reason to move from it.

Sent from my BN NookHD+ using XDA Premium HD app
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes